## cinnamon-control-center 6.4.0+xia

=== debian/changelog ===
cinnamon-control-center (6.4.0+xia) xia; urgency=medium

  [ Eli Schwartz ]
  * meson: remove CFLAGS that were carried over from decades ago and aren't needed (#343)

  [ EarldridgeJazzedPineda ]
  * network: prevent redefinition error when building with musl libc (#344)

  [ Michael Webster ]
  * Remove datetime panel (long-unused).
  * Clean up some obsolete dependencies.
  * color-panel: Replace broken package-kit installation of gnome- color-manager with apturl (if available).
  * Fix build from gnome_installer removal from cinnamon-desktop.

  [ Douglas Kosovic ]
  * network: Could not load editor VPN plugin warning (#346)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 13:02:54 +0000

cinnamon-control-center (6.2.0) wilma; urgency=medium

  [ Matt Turnbull ]
  * Fix optional wayland handling in cc-display-panel (#323)

  [ Michael Webster ]
  * cc-display-panel.c: Use correct type for dbus label colors.

  [ Clement Lefebvre ]
  * Remove Online Accounts panel
  * l10n: Update POT

  [ Leigh Scott ]
  * Remove gnome-online-accounts dependency (#327)
  * Update cc-wacom-panel.c: Fix name (#331)

  [ Rick Calixte ]
  * Apply edits from Codespell (#333)

  [ Oliver Kästner ]
  * network: better default settings for cellular connections (#330)
  * network: fix crash when adding cellular connection (#329)

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 17:01:01 +0100
