## cinnamon-control-center 6.4.1

=== debian/changelog ===
cinnamon-control-center (6.4.1-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 10:23:42 +0200

cinnamon-control-center (6.4.1-1) unstable; urgency=medium

  * New upstream version 6.4.1
  * Add d/README.source with a wiki link with details about packaging
  * d/gbp.conf: switch to DEP-14
  * Update d/copyright
  * Update standards version to 4.7.0, no changes needed

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 07 Dec 2024 21:08:35 +0100
