## cinnamon-control-center 6.4.1+xia

=== debian/changelog ===
cinnamon-control-center (6.4.1+xia) xia; urgency=medium

  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 11:50:33 +0000
