## cinnamon-control-center 6.4.2

=== debian/changelog ===
cinnamon-control-center (6.4.2-1) unstable; urgency=medium

  [ James Addison ]
  * d/control: remove dependency on `apg`

  [ Fabio Fantoni ]
  * New upstream version 6.4.2
  * Improve d/gbp.conf
  * Update d/copyright
  * Update standards version to 4.7.2, no changes needed
  * d/salsa-ci.yml: enable licenserecon

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 04 Oct 2025 15:20:16 +0200
