=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
  libxml2-dev,
  meson,
  tzdata,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-control-center
@@ -45,7 +45,6 @@
 Architecture: any
 Depends:
  accountsservice,
- apg,
  cinnamon-control-center-data (= ${source:Version}),
  cinnamon-desktop-data (>= 6.0),
  cinnamon-settings-daemon (>= 6.0),
