=== debian/watch ===
version=4
https://github.com/linuxmint/cinnamon-control-center/tags (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
