## cinnamon-control-center 6.4.2%2Bgigi

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DATA_PKG = cinnamon-control-center-data
MAIN_PKG = cinnamon-control-center

%:
	dh $@

override_dh_auto_test:
	# Disable auto tests
	:

override_dh_dwz:

override_dh_strip:
	dh_strip --dbg-package=cinnamon-control-center-dbg

override_dh_makeshlibs:
	dh_makeshlibs -Xusr/lib/$(DEB_HOST_MULTIARCH)/cinnamon-control-center-1/panels

override_dh_installchangelogs:
	# Only install the changelog in the arch:all package
	dh_installchangelogs -i ChangeLog
	# Put the changelog file in the main package doc dir.
	install -d debian/$(DATA_PKG)/usr/share/doc/$(MAIN_PKG)
	[ ! -f debian/$(DATA_PKG)/usr/share/doc/$(DATA_PKG)/changelog ] \
	    || mv debian/$(DATA_PKG)/usr/share/doc/$(DATA_PKG)/changelog \
	    debian/$(DATA_PKG)/usr/share/doc/$(MAIN_PKG)/changelog
