## cinnamon-control-center 6.4.2+gigi

=== debian/changelog ===
cinnamon-control-center (6.4.2+gigi) gigi; urgency=medium

  [ Michael Webster ]
  * debian/control: Update dependencies.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Sep 2025 16:45:52 +0100

cinnamon-control-center (6.4.1) xia; urgency=medium

  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 11:50:33 +0000
